#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.3
visibility:           public
id:                   insert-ordered-containers-0.2.5.3-1HQxkTKa73UBxqvQaHcLBE
key:                  insert-ordered-containers-0.2.5.3-1HQxkTKa73UBxqvQaHcLBE
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  6f9f97c3ba8ce08ed9e757bf4a6b6178
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.3-1HQxkTKa73UBxqvQaHcLBE
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0 deepseq-1.4.6.1
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    indexed-traversable-0.1.4-HO0fpc7lKIK6uz4YKLePCh
    lens-5.2.3-GRs4U9On1e2FVZcK8uMpJU
    optics-core-0.4.1.1-FwUCGFhRv5lDQGPpW0k4bX
    optics-extra-0.4.2.1-JWahyipAP0myXREPKr0u9
    semigroupoids-5.3.7-6mA7yYOUbtl8RbQDVikbW2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

